<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Работа с HTTP">
<!ENTITY rHeader "Настройки работы с HTTP">
<!ENTITY prefNetworking.label "Параметры">
<!ENTITY prefEnableHTTP10.label "Использовать HTTP 1.0">
<!ENTITY prefEnableHTTP10.accesskey "U">
<!ENTITY prefEnableHTTP11.label "Использовать HTTP 1.1">
<!ENTITY prefEnableHTTP11.accesskey "H">
<!ENTITY prefEnableKeepAlive.label "Использовать постоянные соединения">
<!ENTITY prefEnableKeepAlive.accesskey "C">
<!ENTITY prefEnablePipelining.label "Использовать конвейерную обработку данных">
<!ENTITY prefEnablePipelining.accesskey "P">
<!ENTITY acceptEncoding.label "Допустимое кодирование:">
<!ENTITY acceptEncoding.accesskey "A">
<!ENTITY resetButton.label "По умолчанию">
<!ENTITY resetButton.accesskey "R">
